{
    "display": {
        "title": [{"translate":"stats", "color":"gold"},{"text": "                                        "}],
        "description": [{"translate":"stats.l0","color":"gray"}],
        "icon": {
            "item": "minecraft:slime_ball",
            "nbt": "{CustomModelData:6021}"
        },
        "frame": "goal",
        "show_toast": false,
        "announce_to_chat": false,
        "hidden": false,
        "background": "minecraft:textures/block/spruce_planks.png"
    },
    "criteria": {
        "null": {"trigger": "minecraft:tick"}
    },
    "parent": "items:help/root"
}
